#!/bin/sh

# cat /etc/passwd|grep 1000
cd /app

# echo "Cleaning node_modules"
# rm -rf node_modules
#
# echo "Cleaning npm cache"
# npm cache clean --f
#
# echo "Npm install"
# npm install

echo "Npm Clean Install"
npm ci

echo "Run npm dev"
npm run dev
